Skip to main content
POST
/
memories
/
{memory_id}
/
supersede
/
{superseded_by}
Supersede Memory
curl --request POST \
  --url https://api.example.com/memories/{memory_id}/supersede/{superseded_by} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "superseded_at": "2023-11-07T05:31:56Z",
  "superseded_by": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

memory_id
string<uuid>
required
superseded_by
string<uuid>
required

Response

Successful Response

id
string
required
status
enum<string>
required
Available options:
active,
superseded,
archived,
deleted
superseded_at
string<date-time>
required
superseded_by
string
required